<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:pagemanager/Resources/Private/Language/locallang_db" date="2023-05-04T14:20:03Z" product-name="pagemanager">
		<header/>
		<body>
			<trans-unit id="tx_pagemanager_domain_model_activepage" resname="tx_pagemanager_domain_model_activepage">
				<source>Active Page</source>
			</trans-unit>
			<trans-unit id="tx_pagemanager_domain_model_activepage.title" resname="tx_pagemanager_domain_model_activepage.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_pagemanager_domain_model_activepage.category" resname="tx_pagemanager_domain_model_activepage.category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_pagemanager_domain_model_activepage.roof" resname="tx_pagemanager_domain_model_activepage.roof">
				<source>Roof</source>
			</trans-unit>
			<trans-unit id="tx_pagemanager_domain_model_activepage.creator" resname="tx_pagemanager_domain_model_activepage.creator">
				<source>Creator</source>
			</trans-unit>
			<trans-unit id="tx_pagemanager_domain_model_activepage.full_name" resname="tx_pagemanager_domain_model_activepage.full_name">
				<source>Full Name</source>
			</trans-unit>
			<trans-unit id="pages.roof">
				<source>Roof</source>
			</trans-unit>
			<trans-unit id="pages.red_status">
				<source>Red Status</source>
			</trans-unit>
		</body>
	</file>
</xliff>
